#include "pch.h"
#include "metavis.h"
#include <QtWidgets/QApplication>
#include <QtGui>

/* entrance of the program */
int main(int argc, char *argv[])
{
	QApplication a(argc, argv);
	metavis w;
	w.show();
	return a.exec();
}
